/* war */
.war{height: 100vh;}
.war_cover{height: 100%;z-index: 3;}
.war_cover_bg{background-image: url('../img/page/brand/war_cover_bg.jpg');}
.war_c_twrap{flex-direction: column;}
.war_c_tit01{margin-bottom: 20px;}
.war_c_tit02{width: 438px;height: 89px;margin-bottom: 20px;}
.war_c_tit02 .light_box.light_box01{width: 347px;height: 89px;background-color: #f8b62c;mask-image: url('../img/page/brand/war_c_tit02_01.png');}
.war_c_tit02 .light_box.light_box02{width: 89px;height: 89px;background-color: #fff;mask-image: url('../img/page/brand/war_c_tit02_02.png');}
.war_c_tit03_01{width: 262px;height: 90px;margin-right: 19px;}
.war_c_tit03_02{width: 437px;height: 91px;}
.war_c_tit03 .light_box01{background-color: #fff;mask-image: url('../img/page/brand/war_c_tit03_01.png');}
.war_c_tit03 .light_box02{background-color: #fff;mask-image: url('../img/page/brand/war_c_tit03_02.png');}
.war_c_lines{position: absolute;bottom: 0;left: 50%;width: 1px;height: 100px;margin-left: -0.5px;overflow: hidden;}
.war_c_line01{width: 100%;height: 100%;background-color: rgba(255, 255, 255, 0.2);}
.war_c_line02{top: 0;left: 0;width: 100%;height: 100%;background-color: var(--yellow);}
.war_c_write_wrap{width: 450px;height: 187px;margin-bottom: 20px;margin-left: -150px;}
.war_c_write{position: absolute;top: 0;left: 0;}

.war_under_wrap{width: 100%;height: 100%;background-color: rgba(33,16,6,1);}
.war_under{width: 100%;height: 100%;}
.war_under_bg{width: 100%;height: 100%;}
.war_under_bg01{background-image: url('../img/page/brand/war_u_bg01.png');}
.war_under_bg02{background-image: url('../img/page/brand/war_u_bg02.png');}
.war_under_bg03{background-image: url('../img/page/brand/war_u_bg03.png');}
.war_under_bg04{background-image: url('../img/page/brand/war_u_bg04.png');}
.war_under_bg05{background-image: url('../img/page/brand/war_u_bg05.png');}
.war_under_bg06{background-image: url('../img/page/brand/war_u_bg06.png');}
.war_under_bg07{background-image: url('../img/page/brand/war_u_bg07.png');}
.war_under_bg08{background-image: url('../img/page/brand/war_u_bg08.png');}
.war_under_bg09{background-image: url('../img/page/brand/war_u_bg09.png');}
.war_under_bg10{background-image: url('../img/page/brand/war_u_bg10.png');}
.war_under_bg11{background-image: url('../img/page/brand/war_u_bg11.png');}
.war_under_bg12{background-image: url('../img/page/brand/war_u_bg12.png');}
.war_under_bg13{background-image: url('../img/page/brand/war_u_bg13.png');}
.war_under_bg14{background-image: url('../img/page/brand/war_u_bg14.png');}
.war_under_bg15{background-image: url('../img/page/brand/war_u_bg15.png');}
.war_under_bg16{background-image: url('../img/page/brand/war_u_bg16.png');}
.war_under_bg17{background-image: url('../img/page/brand/war_u_bg17.png');}
.war_under_bg18{background-image: url('../img/page/brand/war_u_bg18.png');}
.war_under_bg19{background-image: url('../img/page/brand/war_u_bg19.png');}
.war_under_bg20{background-image: url('../img/page/brand/war_u_bg20.png');}
.war_under_bg21{background-image: url('../img/page/brand/war_u_bg21.png');}
.war_under_bg22{background-image: url('../img/page/brand/war_u_bg22.png');}
.war_under_bg23{background-image: url('../img/page/brand/war_u_bg23.png');}
.war_under_bg24{background-image: url('../img/page/brand/war_u_bg24.png');}
.war_under_bg25{background-image: url('../img/page/brand/war_u_bg25.png');}
.war_under_bg26{background-image: url('../img/page/brand/war_u_bg26.png');}
.war_under_bg27{background-image: url('../img/page/brand/war_u_bg27.png');}
.war_under_bg28{background-image: url('../img/page/brand/war_u_bg28.png');}
.war_under_bg29{background-image: url('../img/page/brand/war_u_bg29.png');}
.war_under_bg30{background-image: url('../img/page/brand/war_u_bg30.png');}
.war_under_bg31{background-image: url('../img/page/brand/war_u_bg31.png');}
.war_under_bg32{background-image: url('../img/page/brand/war_u_bg32.png');}
.war_under_bg33{background-image: url('../img/page/brand/war_u_bg33.png');}
.war_under_bg34{background-image: url('../img/page/brand/war_u_bg34.png');}
.war_under_b_black{background-color: rgba(33,16,6,0.7);}
.war_u_in{display: flex;flex-direction: column;justify-content: center;max-width: 1700px;width: 100%;height: 100%;margin: 0 auto;}
.war_u_chef{bottom: 0;margin-left: -568px;transform-origin: center bottom;}
.war_u_titwrap{height: 425px;margin-bottom: 110px;}
.war_u_tit{line-height: 1.1;}
.war_u_tit01{margin-right: -285.5px;white-space: nowrap;}
.war_u_tit02{padding-top: 220px;text-align: end;}
.war_u_tit02_01{margin-left: 102px;white-space: nowrap;}
.war_u_tit02_02{margin-left: -290px;white-space: nowrap;}
.war_u_tit_line{top: 50%;max-width: 1245px;width: 100%;height: 1px;transform: translateX(-50%);margin-top: -85px;background-color: rgba(255, 255, 255, 0.4);}
.war_u_deswrap{align-items: end;}
.war_u_des01{line-height: 1.52;}
.war_u_des01 em{display: inline-block;padding-bottom: 15px;}
.war_u_des02{display: flex;flex-direction: column;text-align: end;line-height: 1.48;}
.war_u_des02_01{margin-bottom: 20px;}
.war_u_write_wrap{top: 108px;left: -20px;width: 406px;height: 61px;}
.war_u_write{position: absolute;top: 0;left:0}

.war_under_wrap .cursor{position:absolute;top:0;left: 0;z-index: 2;width: 79px;height: 79px;transform:translate(-50%, -50%);pointer-events: none;}
.war_under_wrap .cursor::after{content: '';display: inline-block;position: absolute;left: 50%;top: 50%;width: 108px;height: 108px;margin-top: -54px;margin-left: -54px;background: url('../img/page/fran_new/knowhow_r_cursor_t.png')no-repeat center/cover;animation: rotate 10s linear infinite;}
.war_under_wrap .cursor_img{position: absolute;width: 80px;height: 80px;background-color: var(--yellow);mask-image: url('../img/page/fran_new/knowhow_r_cursor.png')no-repeat center/cover;border-radius: 50%;overflow: hidden;mask-repeat: no-repeat;mask-position: center;mask-size: cover;}
.war_under_wrap .cursor_img .light{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url('../img/common/light_bg13.png')no-repeat center/cover;animation: txtLight 2s linear infinite;opacity: 0.6;}

/* health */
.health{padding: 155px 0;background-color: var(--red);}
.health_twrap{padding-bottom: 65px;}
.health_subTit{padding-bottom: 35px;}
.health_tit02{width: 481px;height: 66px;margin-left: 30px;}
.health_tit02 .light_box{background-color: #f8b62c;mask-image: url('../img/page/brand/health_tit02.png');}
.health_cont_top{width: 1570px;margin: 0 auto;margin-left: -785px;}
.health_cont_bottom{max-width: 1680px;width: 100%;margin: 0 auto;padding-top: 480px;}
.health_cont_b_box{width: 33.3333%;color: #fff;}
.health_cont_b_box02{border-left: 1px solid rgba(252,245,230,0.5);border-right: 1px solid rgba(252,245,230,0.5);}
.health_cont_b_box .tit{margin: 0 auto 40px;font-size: 0;}
.health_cont_b_box01 .tit{width: 234px;height: 67px;}
.health_cont_b_box01 .tit .light_box{background-color: #f8b62c;mask-image: url('../img/page/brand/health_cont_b_box01_tit.png?v=2');}
.health_cont_b_box02 .tit{width: 198px;height: 68px;}
.health_cont_b_box02 .tit .light_box{background-color: #f8b62c;mask-image: url('../img/page/brand/health_cont_b_box02_tit.png');}
.health_cont_b_box03 .tit{width: 218px;height: 65px;}
.health_cont_b_box03 .tit .light_box{background-color: #f8b62c;mask-image: url('../img/page/brand/health_cont_b_box03_tit.png');}
.health_cont_b_box .subTit{padding-bottom: 20px;}
.health_t_box_center{width: 400px;height: 400px;border-radius: 50%;overflow: hidden;}
.health_t_box_center02{margin-left: -150px;}
.health_t_box.center_box{z-index: 2;}
.health_t_box.left_box,
.health_t_box.right_box{z-index: 3;width: 400px;height: 400px;border-radius: 50%;}


/* history */
.history{padding: 120px 0;border-bottom: 1px solid var(--brown04);}
.history_in{max-width: 1700px;width: 100%;margin: 0 auto;}
.history_twrap{padding-bottom: 310px;}
.history_right{display: flex;max-width: 1130px;width: 100%;}
.history_right_box{width: calc((100% - 30px)/2);height: 450px;padding: 70px;box-sizing: border-box;}
.history_right_box01{margin-right: 30px;background-color: var(--brown04);}
.history_right_box_list{display: flex;}
.history_right_box_list span{margin-bottom: 10px;font-size: 19px;letter-spacing: -0.05em;word-break: keep-all;line-height: 1.2;}
.history_right_box_list .year,
.history_right_box_list .month{font-weight: 700;margin-right: 20px;}
.history_right_box_list .year{width: 45px;}
.history_right_box_list .month{width: 23px;}
.history_right_box_side{top: 30px;right: 30px;}
.history_right_box01_bg{bottom: 0;right: 0;}
.history_right_box02{border: 1px solid var(--brown04);}


/* wow */
.wow{height: 885px;border-bottom: 1px solid var(--brown04);}
.wow_box{width: 50%;height: 100%;}
.wow_box01_twrap{padding-bottom: 95px;}
.wow_box01_tit01{padding-bottom: 15px;}
.wow_box01_tit02{width: 407px;height: 68px;margin: 0 auto;}
.wow_box01_tit02 .light_box{background-color: #f8b62c;mask-image: url('../img/page/brand/wow_box01_tit02.png');}
.wow_box01_tit02 .light_box .light{opacity: 0.5;}
.wow_box01_slide{width: 325px;margin: 0 auto;}
.wow_box01_slide .swiper-slide{width: 260px;}
.wow_box01_slide_tit{padding-bottom: 15px;line-height: 1.4;}
.autoplay-progress_wrap{padding-top: 100px;}
.wow .autoplay-progress {
    position: relative;
    z-index: 10;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--brown04);
    font-size: 25px;
    border: 1px solid rgba(59,35,20,0.25);
    border-radius: 50%;
    margin-right: 15px;
    box-sizing: border-box;
    cursor: pointer;
  }
  .wow .autoplay-progress:last-child{margin-right: 0;}

  .autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 3px;
    stroke: var(--red);
    fill: none;
    stroke-dashoffset: calc(165px * (1 - var(--progress)));
    stroke-dasharray: 165;
    transform: rotate(-90deg);
  }

  .wow_box02_bg{background-image: url('../img/page/brand/wow_box02_bg.jpg');}
  .wow_box02_slide{width: 100%;}
  .wow_box02_slide .swiper-slide{display: flex;justify-content: center;align-items: center;height: 300px;}
  .wow_box02_slide03_move_wrap{transform: translateX(-50%);}


  /* tasty */
.tasty{padding: 120px 0 150px;}
.tasty_twrap{padding-bottom: 60px;}
.tasty_subTit{padding-bottom: 25px;}
.tasty_tit{padding-bottom: 25px;}
.tasty_slide{width: 100%;margin-bottom: 60px;}
.tasty_slide .swiper-slide{width: 1000px;margin: 0 35px;}
.tasty_btns{position: absolute;top:250px;width:70px;height:70px;background-repeat:no-repeat;background-position:center;font-size:0;z-index: 3;}
.tasty_btns.tasty_prev{left: 50%;margin-left: -550px;background-image:url('../img/page/brand/tasty_btns.png')}
.tasty_btns.tasty_next{right: 50%;margin-right: -550px;background-image:url('../img/page/brand/tasty_btns.png');transform: rotate(-180deg);}
.tasty_bottom_wrap{padding: 0 100px;}
.tasty_bottom{max-width: 1800px;width: 100%;height: 135px;margin: 0 auto;border: 1px solid var(--brown04
);}
.tasty_bottom_in{display: flex;}
.tasty_b_txt01{margin-right: 75px;}
.tasty_b_txt02{margin-top: -5px;text-align: start;}

@media screen and (max-width:2000px ) {
  .war_u_chef{bottom: -100px;}
  .war_u_titwrap{padding-top: 50px;}
}

@media screen and (max-width:1700px ) {
  
  /* war */
  .war_u_in{padding: 0 30px;}
  .war_u_chef{transform: scale(0.8);bottom: 0;}

  /* history */
  .history_tit{margin-right: 20px;font-size: 70px;}
  .history_right_box{height: 350px;padding: 30px;}
  .history_right_box01{margin-right: 15px;}
  .history_right_box_list span{font-size: 16px;}
  .history_right_box_list .year,
  .history_right_box_list .month{margin-right: 10px;}
  .history_twrap{padding-bottom: 230px;}
  .history_right_box_side{top: 15px;right: 15px;}

}


@media screen and (max-width:1400px ) {
  .war_u_in{transform: scale(0.9);transform-origin: center bottom;}
}
